#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
iso-8859-7.title=Griechisch (ISO-8859-7)
x-viet-tcvn5712.title=Vietnamesisch (TCVN)
chardet.off.title=Autom. bestimmen aus
ibm857.title=T\u00FCrkisch (IBM-857)
chardet.cjk_parallel_state_machine.title=Autom. bestimmen (Ostasiatisch)
gb2312.title=Chinesisch vereinfacht (GB2312)
x-mac-ukrainian.title=Kyrillisch/Ukrainisch (MacUkrainian)
windows-1257.title=Baltisch (Windows-1257)
big5.title=Chinesich traditionell (Big5)
windows-1251.title=Kyrillisch (Windows-1251)
iso-8859-13.title=Baltisch (ISO-8859-13)
iso-8859-1.title=Western (ISO-8859-1)
koi8-r.title=Kyrillisch (KOI8-R)
chardet.ukprob.title=Autom. bestimmen (Ukrainisch)
armscii-8.title=Armenisch (ARMSCII-8)
chardet.zh_parallel_state_machine.title=Autom. bestimmen (Chinesisch)
x-user-defined.title=Benutzerdefiniert
windows-1256.title=Arabisch (Windows-1256)
iso-8859-6.title=Arabisch (ISO-8859-6)
ibm850.title=Western (IBM-850)
x-mac-croatian.title=Kroatisch (MacCroatian)
chardet.alis_charset_detector.title=Autom. bestimmen (Alle)
windows-1250.title=Zentraleurop\u00E4isch (Windows-1250)
ibm862.title=Hebr\u00E4isch (IBM-862)
iso-8859-5.title=Kyrillisch (ISO-8859-5)
ibm855.title=Kyrillisch (IBM-855)
iso-8859-8-e.title=Hebr\u00E4isch (ISO-8859-8-E)
x-gbk.title=Chinesich vereinfacht (GBK)
windows-1255.title=Hebr\u00E4isch (Windows-1255)
chardet.ruprob.title=Autom. bestimmen (Russisch)
hz-gb-2312.title=Chinesisch vereinfacht (HZ)
x-euc-tw.title=Chinesisch traditionell (EUC-TW)
x-mac-turkish.title=T\u00FCrkisch (MacTurkish)
iso-2022-jp.title=Japanisch (ISO-2022-JP)
chardet.ko_parallel_state_machine.title=Autom. bestimmen (Koreanisch)
iso-8859-6-e.title=Arabisch (ISO-8859-6-E)
iso-2022-cn.title=Chinesisch vereinfacht (ISO-2022-CN)
viscii.title=Vietnamesisch (VISCII)
windows-1254.title=T\u00FCrkisch (Windows-1254)
ibm866.title=Kyrillisch/Russisch (IBM-866)
iso-8859-10.title=Nordisch (ISO-8859-10)
iso-8859-4.title=Baltisch (ISO-8859-4)
x-mac-greek.title=Griechisch (MacGreek)
euc-jp.title=Japanisch (EUC-JP)
iso-ir-111.title=Kyrillisch (ISO-IR-111)
chardet.zhtw_parallel_state_machine.title=Autom. bestimmen (Chinesisch traditionell)
koi8-u.title=Kyrillisch/Ukrainisch (KOI8-U)
chardet.zhcn_parallel_state_machine.title=Autom. bestimmen (Chinesisch vereinfacht)
windows-1253.title=Griechisch (Windows-1253)
iso-8859-15.title=Western (ISO-8859-15)
shift_jis.title=Japanisch (Shift_JIS)
iso-8859-9.title=T\u00FCrkisch (ISO-8859-9)
iso-8859-3.title=S\u00FCdeurop\u00E4isch (ISO-8859-3)
x-viet-vps.title=Vietnamesisch (VPS)
x-mac-icelandic.title=Isl\u00E4ndisch (MacIcelandic)
iso-8859-8-i.title=Hebr\u00E4isch (ISO-8859-8-I)
x-mac-roman.title=Western (MacRoman)
x-mac-ce.title=Zentraleurop\u00E4isch (MacCE)
tis-620.title=Thai (TIS-620)
iso-8859-6-i.title=Arabisch (ISO-8859-6-I)
utf-8.title=Unicode (UTF-8)
x-mac-romanian.title=Rum\u00E4nisch (MacRomanian)
euc-kr.title=Koreanisch (EUC-KR)
windows-1258.title=Vietnamesisch (Windows-1258)
iso-8859-14.title=Keltisch (ISO-8859-14)
chardet.ja_parallel_state_machine.title=Autom. bestimmen (Japanisch)
iso-8859-8.title=Visual Hebrew (ISO-8859-8)
iso-8859-2.title=Zentraleurop\u00E4isch (ISO-8859-2)
ibm852.title=Zentraleurop\u00E4isch (IBM-852)
x-mac-cyrillic.title=Kyrillisch (MacCyrillic)
utf-7.title=Unicode (UTF-7)
cp-866.title=Kyrillisch (CP-866)
windows-1252.title=Western (Windows-1252)
ibm864.title=Arabisch (IBM-864)
